These are chat archives for ui4j/ui4j

18th
Jun 2015
Ozhan Duz
@ui4j
Jun 18 2015 07:52
Ui4j requires ui4j-all or ui4j-webkit jar. Most probably your classpath contains only ui4j-api.jar.